## tendermint-go-crypto 0.0~git20160724.0.4b11d62

=== debian/changelog ===
tendermint-go-crypto (0.0~git20160724.0.4b11d62-1) unstable; urgency=medium

  * Initial release (Closes: #847811)

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Dec 2016 08:40:01 +0000
