=== debian/control ===
Source: tendermint-go-crypto
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-btcsuite-btcd-btcec-dev,
               golang-github-tendermint-ed25519-dev,
               golang-github-tendermint-go-common-dev,
               golang-github-tendermint-go-wire-dev,
               golang-golang-x-crypto-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-crypto
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-crypto.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-crypto.git
XS-Go-Import-Path: github.com/tendermint/go-crypto

Package: golang-github-tendermint-go-crypto-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-btcsuite-btcd-btcec-dev,
         golang-github-tendermint-ed25519-dev,
         golang-github-tendermint-go-common-dev,
         golang-github-tendermint-go-wire-dev,
         golang-golang-x-crypto-dev
Description: Go library for cryptography
 This package provides a number of convenience functions
 and types to handle public key cryptography.
 .
 This package is used by Tendermint Core.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any programming
 language, and replicates it on many machines.
